using System.Collections.Concurrent;

namespace Threading;

internal class NonThreadSafeUseOfThreadSafeCollection
{
    internal static string UseDictionary(ConcurrentDictionary<int, string> cd)
    {
        cd[1] = "jeden";
        return cd[1];
    }
}
